<?php
$z[0]=Array("global","",257,283);
$z[0][4]['name']="cfg_webname";
$z[1]=Array("global","",327,357);
$z[1][4]['name']="cfg_description";
$z[2]=Array("global","",394,421);
$z[2][4]['name']="cfg_keywords";
$z[3]=Array("global","",439,471);
$z[3][4]['name']="cfg_templets_skin";
$z[4]=Array("include","",623,658);
$z[4][4]['filename']="head.htm";
$z[5]=Array("include","",914,949);
$z[5][4]['filename']="left.htm";
$z[6]=Array("arclist","\r\n<div class=\"jp_li\">\r\n<h4><a href=\"[field:arcurl/]\"  target=\"_blank\" title=\"[field:title/]\">[field:title/]</a></h4>\r\n<p>简介：<span>[field:description function='cn_substr(@me,56)'/]</span></p>\r\n<h3><a href=\"/plus/guestbook_y.php?yuming=[field:title/]\">立即购买</a></h3>\r\n</div>\r\n",1029,1395);
$z[6][4]['titlelen']="14";
$z[6][4]['typeid']="3";
$z[6][4]['infolen']="50";
$z[6][4]['flag']="f";
$z[6][4]['row']="5";
$z[7]=Array("arclist","\r\n      <div class=\"chushou_ul_li xian\">\r\n    <div class=\"chushou_m\"><a href=\"[field:arcurl/]\"  target=\"_blank\" title=\"[field:title/]\">[field:title/]</a></div>\r\n    <div class=\"chushou_j\">[field:description function='cn_substr(@me,30)'/]</div>\r\n    <div class=\"chushou_z\">[field:source /]</div>\r\n    <div class=\"chushou_r\">[field:pubdate function=MyDate('y.m.d',@me)/]</div>\r\n    <div class=\"chushou_t\"><a href=\"/plus/guestbook_y.php?yuming=[field:title/]\" class=\"hong\">立即购买</a></div>\r\n   </div>\r\n   ",2258,2841);
$z[7][4]['titlelen']="20";
$z[7][4]['typeid']="3,4,5,6";
$z[7][4]['flag']="f";
$z[7][4]['row']="23";
$z[8]=Array("include","",2991,3028);
$z[8][4]['filename']="footer.htm";

?>